SQLite CVE-2013-7443 Local Denial of Service Vulnerability

Bugtraq ID: 76089
Class: Input Validation Error
CVE: CVE-2013-7443
Remote: No
Local: Yes
Published: Dec 22 2013 12:00AM
Updated: Mar 29 2017 02:01AM
Credit: The vendor reported this issue.
Vulnerable: Ubuntu Ubuntu Linux 15.04
Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SQLite SQLite 3.8.2
Not Vulnerable: SQLite SQLite 3.8.3


 

Privacy Statement
Copyright 2010, SecurityFocus